import request from '@/router/axios'

// 获取OEM分页
export function getOemPage(query) {
	return request({
		url: '/admin/portal/conf/page',
		method: 'get',
		params: query
	})
}

// 新增OEM配置
export  function addOemConfig (data) {
  return request({
    url: '/admin/portal/conf',
    method: 'post',
    data
  })
}

// 修改OEM配置
export  function updateOemConfig (data) {
  return request({
    url: '/admin/portal/conf',
    method: 'put',
    data
  })
}
